<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework4-Ramda-JS</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/normalize.css">
    <link rel="stylesheet" href="./style/style.css">

</head>

<body>
    <header class="main-header">
        <div class="logo-header">
            <a class="logo-header-link" href="#">
                <span>Ra</span><span class="logo-header-text-color">mda.js</span>
            </a>
        </div>
        <nav class="main-menu">
            <ul class="main-menu-ul">
                <li class="main-menu-item"><a href="#">Functional Programming</a></li>
                <li class="main-menu-item"><a href="#">Ramda</a></li>
                <li class="main-menu-item"><a href="#">Fantasy Land Spec</a></li>
                <li class="main-menu-item"><a href="#">Node.js for all</a></li>
            </ul>
        </nav>
    </header>

    <main class="main-body">
        <nav class="main-body-menu">
            <ul class="main-body-menu-ul">
                <li class="main-body-menu-item"><a href="#">Ramda</a></li>
                <li class="main-body-menu-item"><a href="#">Why Ramda?</a></li>
                <li class="main-body-menu-item"><a href="#">What's Different?</a></li>
                <li class="main-body-menu-item"><a href="#">Introductions</a></li>
                <li class="main-body-menu-item"><a href="#">Philosophy</a></li>
            </ul>
        </nav>
        <article class="main-body-article">
            <div class="main-body-article-img">
                <img src="./img/ramda.png" alt="Ramda?" title="Ramda.js">
            </div>
            <p>
                Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в
                макет страницы.
                Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
                философского трактата
                Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке,
                обнаружение сходства
                атрибутируется Ричарду МакКлинтоку.
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna
                aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis
                aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                Excepteur sint
                occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
        </article>
    </main>

    <footer class="main-footer">
        <nav class="main-footer-menu">
            <ul class="main-footer-menu-ul">
                <li class="main-footer-menu-item"><a href="#">Ramda</a></li>
                <li class="main-footer-menu-item"><a href="#">Why Ramda?</a></li>
                <li class="main-footer-menu-item"><a href="#">What's Different?</a></li>
                <li class="main-footer-menu-item"><a href="#">Introductions</a></li>
                <li class="main-footer-menu-item"><a href="#">Philosophy</a></li>
            </ul>
        </nav>
        <div class="main-footer-copyright">
            Copyright © 2018
        </div>
    </footer>

</body>

</html>